.icon_RECTANGLE {
	line-height: 80%;
	font-size: 80%;
	font-family: SAP-icons;
	box-sizing: border-box;
	overflow: hidden;
}

.icon_ELLIPSIS {
	line-height: 80%;
	font-size: 80%;
	border-radius: 50%;
	box-sizing: border-box;
	overflow: hidden;
}

.icon_NONE {
	line-height: 80%;
	font-size: 80%;
	background: rgba(0, 0, 0, 0) !important;
	box-sizing: border-box;
	overflow: hidden;
}

.enabled:active {
	padding-top: 1px;
	padding-left: 2px;
	box-shadow: inset 3px 3px 6px #333333;
}